@import url('fonts/fonts.css');
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	font-family:'TeXGyreAdventorRegular';
	font-weight: 400;
	color: #444;
	background:#f9f9f9 url(../image/bg.jpg) fixed top center;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
.clear {
	clear:both;
}

h1 {
	color:#444;
	font-size:30px;
	text-transform:uppercase;
	margin:0 0 20px 0;
	font-weight:bold;
	font-family:'TeXGyreAdventorBold';
}
h1 span {
	color:#71953d;
}
#top-bar {
	width:100%;
	background:rgba(255,255,255,0.2);
	padding:10px 0;
}
#welcome {
	float:right;
	z-index: 5;
	text-align: right;
	color: #ddd;
	font-size:13px;
}
#welcome a {
	color:#66c0ff;
	text-decoration:none;
}
#welcome a.contact {
	color:#fff;
}
#welcome a.home {
	color:#fff;
}
.contacts {
	float:left;
	color: #fff;
	font-size:13px;
}
.contacts span {
	float:left;
	margin:0 35px 0 0;
}
.img-r {
	float:right;
	margin:0 0 0 40px;
	max-width:100%;
}
/* layout */
.container {
	width: 1280px;
	margin: 0 auto;
	position:relative;
}
#column-left {
	float: left;
	width: 320px;
	margin:0 0 50px 0;
}
#column-right {
	float: right;
	width: 320px;
	margin:0 0 50px 0;
}

#column-left + #column-right + #content, #column-left + #content {
	margin-left: 350px;
}
#column-right + #content {
	margin-right: 350px;
}
.home-images {
	padding:40px 0;
}
.home-images img {
	width:46%;
	float:left;
	margin:0 2% 30px 2%;
}
.inner-wrap {
	height:300px;
	background:#222 url(../image/inner-wrap.jpg) no-repeat top center;	
	width:100%;
	position:absolute;
	top:0;
	left:0%;
	margin:0 0 0 ;
	z-index:-1;
}
/* header */
#header {
	position:relative;
	width:100%;
}
#header .cycle-slideshow {
	width:1920px;
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -960px;
	z-index:-1;
	background:#222;
	height:457px;
	overflow:hidden;
}
#header #search {
	float:left;
	width:25%;
	z-index: 700;
	position:relative;
	margin:30px 0 0 0;
}
#header .button-search {
	position: absolute;
	left: 200px;
	background: #71953d;
	width: 40px;
	height: 28px;
	padding:10px 0 0 0;
	cursor: pointer;
	font-size:12px;
	text-align:center;
	color:#fff;
	-webkit-border-radius: 0 7px 7px 0;
	-moz-border-radius: 0 7px 7px 0;
	-khtml-border-radius: 0 7px 7px 0;
	border-radius: 0 7px 7px 0;
}
#header #search input {
	border:none;
	background: rgba(255,255,255,0.3);
	padding: 4px;
	width: 200px;
	height: 30px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	color:#fff;
}
#header #logo {
	float:left;
	text-align:center;
	width:50%;
	margin:30px 0 0 0;
}
#header .mobile-logo {
	z-index:898;
	position:absolute;
	top:20px;
	left:50%;
	margin:0 0 0 -150px;
	width:300px;
	display:none;
}

#header .container {
	position:relative;
}
#header #cart {
	display:none;
	position:absolute;
	top:30px;
	right:20px;
	width:240px;
	z-index:900;
}
#header #cart .heading {
	text-align:right;
	cursor:pointer;
}
#header #cart .heading h4 {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #38B0E3;
	text-decoration: none;
}
#header #cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: 5px;
	width:250px;
	padding: 10px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #fff;
}
#header #cart.active .heading {
	
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
.slicknav_menu {
	display:none;
}
#menu-wrap {
	height:75px;
	border-bottom:20px solid #71953d;
	margin:0 0 50px 0;
	position:relative;
	z-index:500;
	padding:115px 0 0 0;
}
/* menu */
.menu-inner {
	margin:0 0 50px 0 !important;
}
#menu {
	position:relative;
	margin:0 0 50px 0;
	border-top:1px solid #fff;
	padding:30px 0 0 0;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	margin:0 0 0 0;
	background:url(../image/line.png) no-repeat top right;
}
#menu > ul > li:hover {
	
}
#menu > ul > li > a {
	font-size: 16px;
	text-align:center;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding:  0 15px 0 15px !important;
	position: relative;
	margin:0 0 0 0;
	height:75px;
}

#menu > ul > li > a {

    padding: 0 18px;
}


#menu ul li:nth-child(10) {
	background:url(../image/ine.png) no-repeat top right !important;
}
#nav li a.current {
	background:url(../image/current.png) no-repeat bottom center;
}
#menu > ul > li:nth-child(10) a {
	border:none;
	padding:0 0 0 20px;
}
#menu > ul > li > div {
	display: none;
	position: absolute;
	z-index: 5;
	padding: 15px 15px 15px 15px;
	top:35px;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	background: #343333;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 6px 12px !important;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 200px;
}
#menu > ul > li ul > li > a:hover {
	background: #71953d;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
#menu > ul > li > div > ul > li > a.current {
	background-image:none !important ;
}

.welcome-text {
	
}
.welcome-text p{
	text-align:justify;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
	max-width:640px;
	word-wrap: break-word;
}
a{
	color: #2b80bb;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #2b80bb;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background-position: 0px -24px;
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: #343433;
	padding: 16px 10px 16px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
}
.box .box-heading i{
	float:right;
	margin:-2px 2px 0 0;
	display:none;
}
.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category a {
	color: #2b80bb;
}
ul.box-category > li:first-child {
	padding: 0px 8px 8px 0px;
}
ul.box-category > li {
	padding: 8px 8px 8px 0px;
}
ul.box-category > li + li {
	border-top: 1px solid #EEEEEE;
}
ul.box-category > li > a {
	text-decoration: none;
	color: #333;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight:bold;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content {
	padding:20px;
	background:#fff;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin:0 0 50px 0;
	min-height:200px;
	position:relative;
}
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	margin: 0 0 0 -40px;
	list-style-type:none;
	width:100%;
}
.category-list ul li  {
	display:inline;
	margin:0 0 0 0;
}
.category-list ul li a {
	float: left;
	display:inline-block;
	padding:8px;
	color:#333;
	text-decoration:none;
	background:#eee;
	border:1px solid #ccc;
	margin:0 15px 10px 0;
}
.pdf {
	background:url(../image/pdf.png) no-repeat left center;
	padding:15px 0 10px 40px;
	text-decoration:none;
	display:block;
	line-height:1.2em;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
.refine {
	margin:-40px 0 0 0;
}
.gprod {
	position:relative;
}
.gprod h1 {
	margin:0 0 60px 0;
	max-width:60%;
	line-height:1.1em;
	font-size:28px;
}
/* product */
.product-filter {
	margin:0 0 0 0;
	padding-bottom: 0;
	overflow:hidden;
	position:absolute;
	top:20px;
	right:15px;
}
.product-filter .display {
	margin-right: 10px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
	width:110px;
}
.product-filter .sort select{
	width:100%;
}
.product-filter .limit {
	margin-left: 10px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
	padding:20px 0;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #2b80bb;
	font-weight: bold;
	text-decoration: none;
	font-size:18px;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-list .compare, .product-grid .compare {
	display:none;
}
.product-list .wishlist, .product-grid .wishlist {
	display:none;
}
.product-grid {
	width: 100%;
	overflow: auto;
	position:relative;
}
.product-grid > div.clear, .product-list > div.clear {
	visibility:hidden;
}
.product-grid > div, .related {
	width: 29%;
	padding:20px 1%;
	float:left;
	display: inline-block;
	vertical-align: top;
	margin: 20px 1% 20px 1%;
	text-align:center;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	min-height:270px;
}
.product-grid > div:last-child{
	display:block !important;
}
.product-grid > div img, .related img {
	border:none !important;
}
#column-left + #column-right + #content .product-grid > div {
	
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	width:80%;
	margin:0 0 15px 0;
}
.product-grid .name {
	
}
.product-grid .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	position:relative;
	max-height:40px;
	overflow:hidden;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
	display:none;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
	
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	display:none;
}
.product-info .cart input[type="text"]{
	width:100px !important;
}
.product-info .request {
	color:#fff !important;
	float:right;
	padding:10px 10px;
	margin:5px 0 0 0;
}

.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 20px;
}
.attribute thead {
	display:none;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
	display:none;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	vertical-align: top;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	width:100%;
	clear: both;
	padding:30px 0;
	background: #222 url(../image/footer.png) repeat-x;
	min-height:20px;
}
.copy {
	float:left;
	margin:0 0 0 20px;
	padding:0 0 0 0;
	color:#666;
	font-size:12px;
}
.designer {
	float:right;
	margin:0 20px 0 0;
	padding:0 0 0 0;
	color:#666;
	font-size:12px;
}
.designer a{
	color:#999;
	text-decoration:none;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}

#content input[type="text"], #content input[type="password"], #content input[type="email"], #content select, #content textarea {
	border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 5px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 6px 2% 6px 2%;
    width: 94%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
#content textarea {
	width: 94% !important;
	height:200px;
}
.search-criteria input[type="text"]{
	width:200px !important;
}
.search-criteria select{
	width:200px !important;
	height:44px !important;
}
.search-criteria label {
	float:left;
}
#form {
	width:50%;
	float:left;
	margin:0 0 30px 0;
}
.map {
	width:96%;
	height:300px;
	margin:30px 0 0 0;
}
#details {
	width:45%;
	float:right;
	margin:-70px 0 30px 0;
}
span.req {
	color:red;
}
#form label {
    display: block;
    margin: 5px 0;
	float: left;
	clear:both;
}
#form input[type="submit"] {
    background: #c12929;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	height:36px;
	width:100px;
}
#form input[type="submit"]:hover {
    background: #ab1c1c;
}
.enquiry_form.modal {
    border-radius: 0;
    line-height: 18px;
    padding: 0 0 20px 0;
	background:#f3f3f3;
}

.enquiry_form h3 {
    margin: 0 0 20px 0;
    padding: 20px;
    color: #fff;
    font-size: 24px;
    background: #71953d;
}
.enquiry_form.modal p { padding: 7px 20px; border-bottom: 0px solid #ddd; margin: 0;
    overflow: hidden;
}
.enquiry_form.modal p:last-child { border: none !important; }
.enquiry_form.modal p label { float: left; font-weight: bold; color: #666; font-size: 14px; padding:5px 0 0 0; width: 120px; line-height: 22px; }
.enquiry_form.modal p label span {
	color:red;
}
.enquiry_form.modal p input[type="text"],
.enquiry_form.modal p input[type="email"],
.enquiry_form.modal p textarea {
    padding: 10px 8px;
	width:315px;
	font-size:15px;
	float:left;
    border: 1px solid #ddd;
	color:#777;
}
.enquiry_form.modal p textarea {
	height:80px;
}
.enquiry_form.modal p input[type="submit"] {
    background: #2b80bb;
    border: none;
    padding: 5px 15px 5px 15px;
    color: #FFF;
    border-radius: 6px;
    cursor: pointer;
	height:36px;
	width:100px;
	float:right;
	margin:0 5px 0 0;
	font-weight:bold;
}
.request-success {
	float:right;
	clear:both;
	margin:-100px 0 0 0;
	padding:20px;
	background:#d4f2d8;
	color:#238531;
	border:1px solid #6db778;
}
@media only screen and (max-width: 1200px) {
	.container {
		width:96% !important;
		position:relative  !important;
		padding:0 2%  !important;
	}
	#column-left {
		float: left;
		width: 25%;
		margin:0 0 20px 0;
	}
	#column-right {
		float: right;
		width: 25%;
		margin:0 0 50px 0;
	}
	#column-left + #column-right + #content, #column-left + #content {
		margin-left: 27%;
	}
	#column-right + #content {
		margin-right: 27%;
	}
	#menu > ul > li > a {
		font-size: 13px;
		padding:  0 10px 0 10px;
	}
}
@media only screen and (max-width: 1100px) {
	
	#menu > ul > li > a {
		font-size: 13px;
		padding:  0 10px 0 10px;
	}
}
@media only screen and (max-width: 1000px) {
	#top-bar {
		margin:50px 0 0 0;
	}
	#menu-wrap {
		height:0px !important;
		border:none !important;
	}
	#header {
		min-height:180px !important;
	}
	#header .cycle-slideshow {
		width:100%;
		position:absolute;
		top:0;
		left:0;
		margin:0 0 0 0;
		z-index:-1;
		background:#333;
		min-height:180px !important;
		overflow:hidden;
	}
	#header .cycle-slideshow img{
		width:200%;
		height:100%;
	}
	#menu {
		border:none;
	}
	#menu ul {
		display:none;
	}
	#menu-wrap {
		border:none;
		padding:150px 0 0 0;
	}
	.mobile-logo{
		display:block !important;
	}
	.logo {
		display:none !important;
	}
	.slicknav_menu {
		display:block;
		position:absolute;
		top:-50px;
		left:0;
		width:100%;
		z-index:99999;
	}
	#header #cart {
		position:absolute;
		top:170px !important;
		right:60px !important;
		width:240px;
		z-index:900;
	}
	#header #logo, #header .logo2, #header .logo3 {
		display:none !important;
	}
	#header #search {
		float:none;
		position:absolute;
		top:235px;
		left:20px;
		z-index: 700;
		margin:0px 0 0 0;
	}
	#welcome {
		width:100%;
		float:none;
		z-index: 5;
		text-align: center;
		color: #fff;
		font-size:13px;
		line-height:15px;
	}
	#welcome a {
		color:#66c0ff;
		text-decoration:none;
	}
	.contacts {
		position:absolute;
		top:-42px;
		left:20px;
		float:none;
		color: #fff;
		font-size:13px;
		z-index:999999;
	}
	#footer {
		clear: both;
		padding:30px 0;
		background: #222 url(../image/footer.png) repeat-x;
		height:auto;
	}
	.copy {
		float:none;
		text-align:center;
		margin:0 0 5px 0;
		padding:15px 0 0 0;
		color:#666;
		font-size:11px;
	}
	.designer {
		float:none;
		text-align:center;
		margin:0 0 0 0;
		padding:0 0 15px 0;
		color:#666;
		font-size:11px;
	}
	.box .box-heading {
		position:relative;
		z-index:999;
		cursor:pointer;
		margin:-10px 0 0 0;
	}
	
	.box .box-heading i{
		display:block;
	}
	.box .box-content {
		display:none;
	}
	#content .content .left, #content .content .right, .contact-info .left, .contact-info .right, .checkout-content .left, .checkout-content .right, .login-content .left, .login-content .right {
		float: none;
		width: 100%;
	}	
	#content {
		position:relative;
		z-index:900;
	}
	#column-left {
		float: none;
		width: 100%;
		margin:0 0 20px 0;
	}
	#column-right {
		float: none;
		width: 100%;
		margin:0 0 50px 0;
	}
	#column-left + #column-right + #content, #column-left + #content {
		margin-left: 0%;
	}
	#column-right + #content {
		margin-right: 0%;
	}
	#form {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	#details {
		width:100%;
		float:none;
		margin:30px 0 30px 0;
	}
	.inner-wrap {
		height:360px;
		background:#111 url(../image/inner-wrap.jpg) no-repeat top center;	
		width:100%;
		position:absolute;
		top:0;
		left:0%;
		margin:0 0 0 ;
		z-index:-1;
	}
	#top-bar {
		width:100%;
		background:rgba(255,255,255,0.2);
		padding:7px 0;
	}
	
}
@media only screen and (max-width: 700px) {
	.email {
		display:none;
	}
	.img-r {
		float:none;
		margin:10px 0 10px 0;
		max-width:100%;
	}
	.product-grid > div {
		width: 45%;
		padding:1%;
		float:left;
		display: inline-block;
		vertical-align: top;
		margin: 20px 2% 20px 0;
		text-align:center;
	}
	.product-filter {
		margin:0 0 0 0;
		padding-bottom: 0;
		overflow:hidden;
		position:relative;
		top:0px;
		right:0px;
		width:100%;
	}
	.product-filter .limit, .product-filter .sort {
		margin:10px 10px 10px 0;
		float: left;
		color: #333;
	}
	#header .cycle-slideshow img{
		width:300%;
		height:100%;
	}
	#content h1 {
		font-size:24px;
		line-height:27px;
	}
	.product-info {
		overflow: auto;
		margin-bottom: 20px;
	}
	.product-info > .left {
		float: none;
		width:100%;
		margin-right: 0;
	}
	.product-info > .left + .right {
		margin-left: 0;
		float: none;
		width:100%;
	}
	.product-info .image {
		border: 0px solid #E7E7E7;
		float: none;
		margin-bottom: 20px;
		padding: 10px;
		text-align: center;
	}
}
@media only screen and (max-width: 500px) {
	#header #search {
		left:50px;
	}
	#header #cart {
		position:absolute;
		top:100px;
		right:20px;
		width:240px;
		z-index:900;
	}
	.product-grid > div {
		width: 96%;
		padding:1%;
		float:left;
		display: inline-block;
		vertical-align: top;
		margin: 20px 1% 20px 1%;
		text-align:center;
	}
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(https://www.grapeworks.com.au/image/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

@media only screen and (max-width: 746px) {

.rbutton{ width: 100%; height: auto; display: block;}

}

